<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
    <imagepath>data/content/images/rgRAC/unit4/</imagepath>
    <setting questions_used="6"/>

    <question pic="image_u4.jpg"><![CDATA[]]></question>
	<answer correct="true">Clare has long hair.</answer>
    <answer>Clare used to have long hair.</answer>
	
	<question pic="image_u4.jpg"><![CDATA[]]></question>
	<answer correct="true">Clare likes apples.</answer>
    <answer>Clare used to like apples.</answer>
	
	<question pic="image_u4.jpg"><![CDATA[]]></question>
	<answer>Clare watches cartoons.</answer>
	<answer correct="true">Clare used to watch cartoons.</answer>
	
	<question pic="image_u4.jpg"><![CDATA[]]></question>
	<answer>Clare has short hair.</answer>
	<answer correct="true">Clare used to have short hair.</answer>
	
	<question pic="image_u4.jpg"><![CDATA[]]></question>
	<answer correct="true">Clare reads books.</answer>
    <answer>Clare used to read books.</answer>
	
	<question pic="image_u4.jpg"><![CDATA[]]></question>
	<answer>Clare likes bananas.</answer>
	<answer correct="true">Clare used to like bananas.</answer>
	
</exercise>
